# -*- rpm-spec -*-
# $Id: xemacs-auctex,v 1.15 2003/05/19 09:30:04 lioka Exp $

%define xemacs_package auctex

Name: xemacs-auctex
Version: 1.35
Release: alt1

Summary: Basic TeX/LaTeX support
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base

BuildArch: noarch
BuildPreReq: xemacsen

%description
Basic TeX/LaTeX support

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files

%changelog
* Mon May 19 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.35-alt1
 - 1.35

* Thu Mar  6 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.33-alt1
- 1.33

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.32-alt2
- #1531 fixed

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.32-alt1
- first build for %distribution distribution

